﻿/* Primary Nav */
#nav
{
	width: 1003px;
	margin: 0 auto;
	margin-bottom: 50px;
	border-bottom: 1px solid #dc1921;
}

#nav a:first-child
{
	padding-left: 0;
}

#nav a.LastItem
{
	padding-right: 0;
}

#nav a
{
	display: inline-block;
	font-family: DINMittelSchrift;
	font-size: 127%;
	color: #000;
	padding: 6px 26px;
	margin: 0;
	text-decoration: none;
	text-transform:uppercase;
	background: #fff;
}

#nav a:hover
{
	color: #e3454c;
}

#nav a.Active
{
	color: #ed1e26;
}

/* Secondary Nav */
#secNav
{
	float: left;
	width: 200px;
}

#secNav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#secNav li
{
	margin: 0 0 0.5em 0;
	padding: 0;
	background: none;
}

#secNav li a
{
	font-family: DINMittelSchrift;
	font-size: 114%;
	color: #000;
	text-decoration: none;
	background: #fff;
}

#secNav li.Active a
{
	font-weight: bold;
}